Developers:

Robert B. Quattlebaum Jr (darco)
Adrian Bentley

Contributors:

Paul Wise (pabs)
Chris Moore (dooglus)
Yue Shi Lai
Douglas Lau
Miguel Gea Milvaques
David Roden (Bombe)
Dmitriy Pomerantsev (Atrus)
Adrian Winchell (SnapSilverlight)
Andreas Jochens
Chris Norman (PXEGeek)
